Commit bedf91e4 authored by gregor herrmann's avatar gregor herrmann

Bump debhelper compatibility level to 10.

parent f1d873c3
......@@ -10,7 +10,7 @@ Testsuite: autopkgtest-pkg-perl
Priority: optional
# don't add libdata-visitor-perl to Build-Depends,
# causes a loop (cf. #747702)
Build-Depends: debhelper (>= 9.20120312~),
Build-Depends: debhelper (>= 10),
libclass-load-perl,
libclass-load-xs-perl,
libcpan-meta-check-perl (>= 0.011),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment